/* Class = "NSColorWell"; ibShadowedToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "Tintkleurenkiezer";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "Pas belichting aan";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Vak";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "Pas helderheid aan";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "Pas verzadiging aan";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "Pas scherpte aan";

/* Class = "NSButton"; ibShadowedToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "Geef de afbeelding een tint met de kleur";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "514"; */
"Adjust contrast" = "Pas contrast aan";

/* Class = "NSButton"; ibShadowedToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "Schuifregelaar opnieuw instellen naar standaardinstellingen.";

/* Class = "NSButton"; ibShadowedToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "Keer de afbeeldingskleuren om (effect van negatief)";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "Aanpassing afbeelding";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "Afbeeldingsfilter";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "Belichting";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "Helderheid";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "Verzadiging";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "Scherpte";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "560"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "Kleuren:";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "Contrast";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "Stel opnieuw in";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "Keer om";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "570"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "516"; */
"Level" = "Niveau";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust blur"; ObjectID = "555"; */
"Adjust blur" = "Pas wazigheid aan";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "557"; */
"Blur" = "Wazig";